{
  "sha": "182c11b2138ea7673b99a20e3ded02fc32b6967d21e4b218e949055ad8e18a3e",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-0D1DD7D2-5438-441D-9D5D-515401798FE8-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| NAME | DESCRIPTION |\n| --- | --- |\n| Apache-BP | Apache VM on AWS with Plan Options and Markdown |\n\n| ENABLED | FEATURED |\n| --- | --- |\n\n| VISIBILITY | Private |\n| --- | --- |\n\n| LOGO | ![Apache HTTP Server](https://upload.wikimedia.org/wikipedia/commons/thumb/7/7f/Apache_HTTP_Server_logo.svg/1200px-Apache_HTTP_Server_logo.svg.png) |\n| --- | --- |\n\n| CONFIG | Configuration Wizard |\n| --- | --- |"
}
